@charset "shift_jis";
/* Updated 2026/07/06.ht */

/*********************************************
parts
*********************************************/
@media screen and (max-width: 767px) {
  #footer-content {
    margin-top: 65px;
  }
}

.title-section01 {
  margin: 92px 0 0;
  padding: 0 0 8px;
}
@media screen and (max-width: 767px) {
  .title-section01 {
    margin: 56px -18px 0;
    padding: 0 18px 11px;
  }
}

.btn-green02 .item01 {
  max-width: 100%;
}

._mt22 {
  margin-top: 22px!important;
}
._mt30 {
  margin-top: 30px!important;
}
@media screen and (max-width: 767px) {
  ._sp-mt06 {
    margin-top: 6px!important;
  }
  ._sp-mt14 {
    margin-top: 14px!important;
  }
  ._sp-mt21 {
    margin-top: 21px!important;
  }
  ._sp-mt24 {
    margin-top: 24px!important;
  }
  ._sp-fs12 {
    font-size: 12px!important;
  }
}

.list-circle01.-gray > .item {
  color: #56635F;
}
.list-circle01.-gray > .item::before {
  background: #56635F!important;
}

.list-circle01.-check {
  max-width: 300px;
  width: 100%;
  margin: 20px auto 0;
}
@media screen and (max-width: 767px) {
  .list-circle01.-check {
    max-width: 295px;
    margin-top: 13px;
  }
}

.list-circle01.-check > .item:not(:first-child) {
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .list-circle01.-check > .item:not(:first-child) {
    margin-top: 8px;
  }
}

.list-circle01.-check > .item::before {
  top: -1px;
  left: -8px;
  width: 24px;
  height: 24px;
  background: url(/hojin/financing/chusho/hosho/imgs/index_ico_06.svg) no-repeat;
  background-size: 100% 100%;
}

.text-note01,
.text-note02,
.text-note03{
  margin: 10px 0 0;
  font-size: 14px;
  color: #56635F;
}
.text-note01 li,
.text-note02 li,
.text-note03 li{
  position: relative;
  margin: 5px 0 0;
  padding-left: 1.5em;
}
.text-note01 .icon,
.text-note02 .icon,
.text-note03 .icon{
  position: absolute;
  left: 0;
  top: 0.1em;
}
.btn-list01:not(:first-child) {
  margin-top: 21px;
}

/*********************************************
kv
*********************************************/
.kv-category-wrap .inner {
  align-items: center;
}
@media screen and (max-width: 767px) {
  .kv-category-wrap .inner {
    padding-top: 58%;
  }
  .kv-category-wrap .inner .kv-textwrap .text02 {
    font-size: 1.2rem;
  }
}

/*********************************************
card-wrap01
*********************************************/
.card-wrap01 {
  margin-top: 42px;
}

.card-wrap01 .inner01 {
  width: 100%;
  padding: 43px 38px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .card-wrap01 .inner01 {
    padding: 20px 10px 20px;
  }
}

.card-wrap01 .txt01 {
  font-size: 2.2rem;
}

/*********************************************
flow-wrap
*********************************************/
.flow-wrap {
  margin-top: 31px;
  padding: 31px 24px 29px 63px;
  font-weight: bold;
  border: 1px solid #d5dedb;
  border-radius: 8px;
}
@media screen and (max-width: 767px) {
  .flow-wrap {
    margin-top: 24px;
    padding: 24px 16px 24px;
  }
}

.flow-wrap .ttl03 {
  font-size: 2.0rem;
  font-weight: bold;
  color: #004831;
}
@media screen and (max-width: 767px) {
  .flow-wrap .ttl03 {
    font-size: 1.8rem;
    text-align: center;
  }
}

.flow-wrap .list-num03:not(:first-child) {
  margin-top: 22px;
}
@media screen and (max-width: 767px) {
  .flow-wrap .list-num03:not(:first-child) {
    margin-top: 23px;
  }
}

.flow-wrap .list-num03 > .item:not(:first-child) {
  margin-top: 13px;
}
@media screen and (max-width: 767px) {
  .flow-wrap .list-num03 > .item:not(:first-child) {
    margin-top: 8px;
  }
}

/*********************************************
ttl-wrap
*********************************************/
@media screen and (max-width: 767px) {
  .ttl-wrap .ttl-wrap {
    flex-wrap: wrap;
  }
}

.ttl-wrap .txt-box {
  padding: 20px 16px 14px;
  text-align: center;
  background: #F3F8F6;
}
@media screen and (max-width: 767px) {
  .ttl-wrap .txt-box {
    display: block;
    width: 32%;
    padding: 8px 8px 10px 8px;
  }
  .ttl-wrap .txt-box:nth-child(n+4) {
    margin-top: 8px;
  }
  .ttl-wrap .txt-box:nth-child(4) {
    margin-left: 0;
  }
}
.ttl-wrap .txt-box .txt-boxinr {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 84px;
}
@media screen and (max-width: 767px) {
  .ttl-wrap .txt-box .txt-boxinr {
    min-height: auto;
  }
}

.ttl-wrap .txt-box .txt01 {
  font-weight: bold;
  font-size: 2.0rem;
  color: #004831;
  text-align: center;
}
.ttl-wrap .txt-box .txt02 {
  font-weight: normal;
  font-size: 1.6rem;
  color: #004831;
}
@media screen and (max-width: 767px) {
  .ttl-wrap .txt-box .img01 img {
    width: 48px;
    height: 48px;
  }
  .ttl-wrap .txt-box .txt01 {
    margin-top: 4px;
    margin-left: 0;
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .ttl-wrap .txt-box .txt02 {
    margin-top: 2px;
    font-size: 1.2rem;
  }
}

/*********************************************
btn-blk
*********************************************/
.btn-blk {
  margin-top: 40px;
}
.btn-blk .ttl01 {
  font-size: 2.4rem;
}
.block-box02 {
  margin-top: 96px;
}
.block-box02 .title01 {
  color: #141D1D;
}
@media screen and (max-width: 767px) {
  .block-box02 {
    margin-top: 58px;
  }
  .block-box02 .title01 {
    font-size: 2.0rem;
  }
  .block-box02 .btn-green02 .item01 {
    font-size: 1.8rem;
  }
  .block-box02 .btn-type01.-large01 {
    font-size: 1.8rem;
  }
}

/*********************************************
sec-area03
*********************************************/

.sec-area03 .txt01 {
  margin-top: 23px;
  line-height: 2;
}
.sec-area03 .list-circle01.list01 {
  margin-top: 24px;
  line-height: 2.1;
}
@media screen and (max-width: 767px) {
  .sec-area03 .list-circle01.list01 {
    line-height: 1.7;
  }
}

.sec-area03 .list-circle01.list01 > .item:not(:first-child) {
  margin-top: 20px;
}
.sec-area03 .list-circle01.list02 > .item {
  color: #56635F;
}

@media screen and (max-width: 767px) {
  .sec-area03 .list-circle01.list02 > .item:not(:first-child) {
    margin-top: 9px;
  }
}
.sec-area03 .list-circle01.list01 > .item::before {
  top: 0.7em;
}
@media screen and (max-width: 767px) {
  .sec-area03 .list-circle01.list01 > .item::before {
    top: 0.5em;
  }
}

.faq-wrap01 {
  margin-top: 28px;
}